» Ubuntu » Paketit

Error

two or more packages specified (lib64gcc1-dbg quantal)